Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в CA eHealth
Опубликовано:12 мая 2011 г.
Источник:
SecurityVulns ID:11666
Тип:удаленная
Уровень опасности:
5/10
Затронутые продукты:CA : eHealth 6.0
 CA : eHealth 6.1
 CA : eHealth 6.2
CVE:CVE-2011-1899 (Multiple cross-site scripting (XSS) vulnerabilities in CA eHealth 6.0.x, 6.1.x, 6.2.1, and 6.2.2 allow remote attackers to inject arbitrary web script or HTML via unspecified parameters.)
Оригинальный текстdocumentCA, CA20110510-01: Security Notice for CA eHealth (12.05.2011)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород